@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#zQXsRYDP2e, #ljlhcWSUqTA, #aJa0QkV8f1r, #hpZVyS7U, #MXyTYfzF, #pRMbRrn, #ccsA08adD, #fo1wNK8, #zCNnHg0Uq4, #Eqdmzt, #B2QE0yd, #UrwkYMkN4Ri, #QjZVxrw5nM9, #UyWEfudg, #eUDhrC0f, #MfrtzaAKa, #DqJ2AgK03, #qxnzH6w, #zKF5TV2w, #AfKTmple, #Nt4Q4V, #T1qBWfomc9k, #uY2wJCnWC, #iYXfq43O, #vUTTbh4E, #FJH4hW3SgX, #wtih0Ff, #HrA87lbh, #pvqHKim, #qMhCCmNHc, #pdtuCFK, #NLVi2KYGKoV, #ArMmg9I, #I3T0SPBQCo, #XI9xmNuHeld, #Shl5q2zH, #eSmvSPI3, #PR0M0AkVC, #dOTffAi, #Gg1gvvpL, #CIkryuTo, #bULHYGt, #GJT73WLdA1y, #WG6dVv9Bb, #WmoanIjpYc, #h4SfKRt, #vPtWZp, #mekc6vEsL3, #boTkVnhxm, #FDle6Y6g, #OWIQzx9, #ui3bZX, #EovoKPbls, #HaEMqw3, #baqbcgIQu04, #WnmZer, #pZ6MhB0WZA, #DUeTlk, #jyLOSYu, #vxBBbJQ4Gk, #wByMwoWdTP, #XA28cSyliH, #F39j4Mx, #UbcZ3qN, #lPIy8dK, #uC3c4Qg, #HWBfAnY, #eq6hix, #rn9EPv, #G1WcIf, #mqrOgQjvzhj, #KN36V5y, #QCnDrQRCo, #S6ezodnSndZ, #gS3G3yNR0j, #k5Pw9KdNoR, #q8hegsH7yeh, #TJvrtFYMHGS, #mvBu0icPehY, #hSVtyEdwt, #uG8vnmXC, #V0oqTI9Ue7Z, #kycx3f, #UVWiPAr4, #qlouDx, #knEIEx, #LEEZX2nbjZf, #qjvJRC, #Ydxrd1CXZ6m, #SsIqhr7ClQS, #EdymA8h5MWb, #UF0bKYFVXp, #iEGtSGU1, #jcPrslnL, #dOvoi3uQZ, #fuFqqselpvj, #M5RJ3ZS, #hOtdb29Kyfx, #YlBPSbZ8bG, #dwwgBgWA, #EUodoj2Aac, #kx1gTUwi, #loqrIvc6bKe, #KgWYVCA3, #RmaIqwB5, #nZ2qyR, #F8fu7N, #T3d9Rc394Pm, #s9Et5d, #cFy9dg0hDQ, #S1hue32N, #Hg1cLV, #Pitcyn, #otyPjvzj56, #wsByvCbBg, #DyMKFug7ny, #JfKRUc, #oW9PRG, #B2iduxru3, #Xfq2iNXoSOU, #pab3xA, #LndHr3cYrrt, #RmBiHLY, #EcBS0nh54b, #EmEK8uv3q, #SgnyEx3g06, #mbp5KG, #JUt1wH, #fXmBIqm, #fnUozk5, #jYaLNs7QD, #wwJQup, #I8cw3ES, #fSzIBc0b, #GEUD3884q7S, #Z25sqx, #gCc4Cb94, #a1Yv4mK5d6, #AKaGPlJ, #KBtxX4ZeG9, #wcRJg6oGOE, #q9jjvNW, #gSQmN7d, #Fcz8vv, #UTaYGuJ7, #ue87HJjJmU, #HrfugsH, #EtNDTj1qOa, #MBOUHQ, #Nrh6cVxQGP, #x5omkHbk, #wXg45v, #OtpBzP8, #e3Jrc0DL, #M8Z494e, #eWVSD4, #i1tMD2), :is(#zQXsRYDP2e, #ljlhcWSUqTA, #aJa0QkV8f1r, #hpZVyS7U, #MXyTYfzF, #pRMbRrn, #ccsA08adD, #fo1wNK8, #zCNnHg0Uq4, #Eqdmzt, #B2QE0yd, #UrwkYMkN4Ri, #QjZVxrw5nM9, #UyWEfudg, #eUDhrC0f, #MfrtzaAKa, #DqJ2AgK03, #qxnzH6w, #zKF5TV2w, #AfKTmple, #Nt4Q4V, #T1qBWfomc9k, #uY2wJCnWC, #iYXfq43O, #vUTTbh4E, #FJH4hW3SgX, #wtih0Ff, #HrA87lbh, #pvqHKim, #qMhCCmNHc, #pdtuCFK, #NLVi2KYGKoV, #ArMmg9I, #I3T0SPBQCo, #XI9xmNuHeld, #Shl5q2zH, #eSmvSPI3, #PR0M0AkVC, #dOTffAi, #Gg1gvvpL, #CIkryuTo, #bULHYGt, #GJT73WLdA1y, #WG6dVv9Bb, #WmoanIjpYc, #h4SfKRt, #vPtWZp, #mekc6vEsL3, #boTkVnhxm, #FDle6Y6g, #OWIQzx9, #ui3bZX, #EovoKPbls, #HaEMqw3, #baqbcgIQu04, #WnmZer, #pZ6MhB0WZA, #DUeTlk, #jyLOSYu, #vxBBbJQ4Gk, #wByMwoWdTP, #XA28cSyliH, #F39j4Mx, #UbcZ3qN, #lPIy8dK, #uC3c4Qg, #HWBfAnY, #eq6hix, #rn9EPv, #G1WcIf, #mqrOgQjvzhj, #KN36V5y, #QCnDrQRCo, #S6ezodnSndZ, #gS3G3yNR0j, #k5Pw9KdNoR, #q8hegsH7yeh, #TJvrtFYMHGS, #mvBu0icPehY, #hSVtyEdwt, #uG8vnmXC, #V0oqTI9Ue7Z, #kycx3f, #UVWiPAr4, #qlouDx, #knEIEx, #LEEZX2nbjZf, #qjvJRC, #Ydxrd1CXZ6m, #SsIqhr7ClQS, #EdymA8h5MWb, #UF0bKYFVXp, #iEGtSGU1, #jcPrslnL, #dOvoi3uQZ, #fuFqqselpvj, #M5RJ3ZS, #hOtdb29Kyfx, #YlBPSbZ8bG, #dwwgBgWA, #EUodoj2Aac, #kx1gTUwi, #loqrIvc6bKe, #KgWYVCA3, #RmaIqwB5, #nZ2qyR, #F8fu7N, #T3d9Rc394Pm, #s9Et5d, #cFy9dg0hDQ, #S1hue32N, #Hg1cLV, #Pitcyn, #otyPjvzj56, #wsByvCbBg, #DyMKFug7ny, #JfKRUc, #oW9PRG, #B2iduxru3, #Xfq2iNXoSOU, #pab3xA, #LndHr3cYrrt, #RmBiHLY, #EcBS0nh54b, #EmEK8uv3q, #SgnyEx3g06, #mbp5KG, #JUt1wH, #fXmBIqm, #fnUozk5, #jYaLNs7QD, #wwJQup, #I8cw3ES, #fSzIBc0b, #GEUD3884q7S, #Z25sqx, #gCc4Cb94, #a1Yv4mK5d6, #AKaGPlJ, #KBtxX4ZeG9, #wcRJg6oGOE, #q9jjvNW, #gSQmN7d, #Fcz8vv, #UTaYGuJ7, #ue87HJjJmU, #HrfugsH, #EtNDTj1qOa, #MBOUHQ, #Nrh6cVxQGP, #x5omkHbk, #wXg45v, #OtpBzP8, #e3Jrc0DL, #M8Z494e, #eWVSD4, #i1tMD2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zQXsRYDP2e:before {
  content: "\e900";
}
.ljlhcWSUqTA:before {
  content: "\e901";
}
.aJa0QkV8f1r:before {
  content: "\e902";
}
.hpZVyS7U:before {
  content: "\e903";
}
.MXyTYfzF:before {
  content: "\e904";
}
.pRMbRrn:before {
  content: "\e905";
}
.ccsA08adD:before {
  content: "\e906";
}
.fo1wNK8:before {
  content: "\e907";
}
.zCNnHg0Uq4:before {
  content: "\e908";
}
.Eqdmzt:before {
  content: "\e909";
}
.B2QE0yd:before {
  content: "\e90a";
}
.UrwkYMkN4Ri:before {
  content: "\e90b";
}
.QjZVxrw5nM9:before {
  content: "\e90c";
}
.UyWEfudg:before {
  content: "\e90d";
}
.eUDhrC0f:before {
  content: "\e90e";
}
.MfrtzaAKa:before {
  content: "\e90f";
}
.DqJ2AgK03:before {
  content: "\e910";
}
.qxnzH6w:before {
  content: "\e911";
}
.zKF5TV2w:before {
  content: "\e912";
}
.AfKTmple:before {
  content: "\e913";
}
.Nt4Q4V:before {
  content: "\e914";
}
.T1qBWfomc9k:before {
  content: "\e915";
}
.uY2wJCnWC:before {
  content: "\e916";
}
.iYXfq43O:before {
  content: "\e917";
}
.vUTTbh4E:before {
  content: "\e918";
}
.FJH4hW3SgX:before {
  content: "\e919";
}
.wtih0Ff:before {
  content: "\e91a";
}
.HrA87lbh:before {
  content: "\e91b";
}
.pvqHKim:before {
  content: "\e91c";
}
.qMhCCmNHc:before {
  content: "\e91d";
}
.pdtuCFK:before {
  content: "\e91e";
}
.NLVi2KYGKoV:before {
  content: "\e91f";
}
.ArMmg9I:before {
  content: "\e920";
}
.I3T0SPBQCo:before {
  content: "\e921";
}
.XI9xmNuHeld:before {
  content: "\e922";
}
.Shl5q2zH:before {
  content: "\e923";
}
.eSmvSPI3:before {
  content: "\e924";
}
.PR0M0AkVC:before {
  content: "\e925";
}
.dOTffAi:before {
  content: "\e926";
}
.Gg1gvvpL:before {
  content: "\e927";
}
.CIkryuTo:before {
  content: "\e928";
}
.bULHYGt:before {
  content: "\e929";
}
.GJT73WLdA1y:before {
  content: "\e92a";
}
.WG6dVv9Bb:before {
  content: "\e92b";
}
.WmoanIjpYc:before {
  content: "\e92c";
}
.h4SfKRt:before {
  content: "\e92d";
}
.vPtWZp:before {
  content: "\e92e";
}
.mekc6vEsL3:before {
  content: "\e92f";
}
.boTkVnhxm:before {
  content: "\e930";
}
.FDle6Y6g:before {
  content: "\e931";
}
.OWIQzx9:before {
  content: "\e932";
}
.ui3bZX:before {
  content: "\e933";
}
.EovoKPbls:before {
  content: "\e934";
}
.HaEMqw3:before {
  content: "\e935";
}
.baqbcgIQu04:before {
  content: "\e936";
}
.WnmZer:before {
  content: "\e937";
}
.pZ6MhB0WZA:before {
  content: "\e938";
}
.DUeTlk:before {
  content: "\e939";
}
.jyLOSYu:before {
  content: "\e93a";
}
.vxBBbJQ4Gk:before {
  content: "\e93b";
}
.wByMwoWdTP:before {
  content: "\e93c";
}
.XA28cSyliH:before {
  content: "\e93d";
}
.F39j4Mx:before {
  content: "\e93e";
}
.UbcZ3qN:before {
  content: "\e93f";
}
.lPIy8dK:before {
  content: "\e940";
}
.uC3c4Qg:before {
  content: "\e941";
}
.HWBfAnY:before {
  content: "\e942";
}
.eq6hix:before {
  content: "\e943";
}
.rn9EPv:before {
  content: "\e944";
}
.G1WcIf:before {
  content: "\e945";
}
.mqrOgQjvzhj:before {
  content: "\e946";
}
.KN36V5y:before {
  content: "\e947";
}
.QCnDrQRCo:before {
  content: "\e948";
}
.S6ezodnSndZ:before {
  content: "\e949";
}
.gS3G3yNR0j:before {
  content: "\e94a";
}
.k5Pw9KdNoR:before {
  content: "\e94b";
}
.q8hegsH7yeh:before {
  content: "\e94c";
}
.TJvrtFYMHGS:before {
  content: "\e94d";
}
.mvBu0icPehY:before {
  content: "\e94e";
}
.hSVtyEdwt:before {
  content: "\e94f";
}
.uG8vnmXC:before {
  content: "\e950";
}
.V0oqTI9Ue7Z:before {
  content: "\e951";
}
.kycx3f:before {
  content: "\e952";
}
.UVWiPAr4:before {
  content: "\e953";
}
.qlouDx:before {
  content: "\e954";
}
.knEIEx:before {
  content: "\e955";
}
.LEEZX2nbjZf:before {
  content: "\e956";
}
.qjvJRC:before {
  content: "\e957";
}
.Ydxrd1CXZ6m:before {
  content: "\e958";
}
.SsIqhr7ClQS:before {
  content: "\e959";
}
.EdymA8h5MWb:before {
  content: "\e95a";
}
.UF0bKYFVXp:before {
  content: "\e95b";
}
.iEGtSGU1:before {
  content: "\e95c";
}
.jcPrslnL:before {
  content: "\e95d";
}
.dOvoi3uQZ:before {
  content: "\e95e";
}
.fuFqqselpvj:before {
  content: "\e95f";
}
.M5RJ3ZS:before {
  content: "\e960";
}
.hOtdb29Kyfx:before {
  content: "\e961";
}
.YlBPSbZ8bG:before {
  content: "\e962";
}
.dwwgBgWA:before {
  content: "\e963";
}
.EUodoj2Aac:before {
  content: "\e964";
}
.kx1gTUwi:before {
  content: "\e965";
}
.loqrIvc6bKe:before {
  content: "\e966";
}
.KgWYVCA3:before {
  content: "\e967";
}
.RmaIqwB5:before {
  content: "\e968";
}
.nZ2qyR:before {
  content: "\e969";
}
.F8fu7N:before {
  content: "\e96a";
}
.T3d9Rc394Pm:before {
  content: "\e96b";
}
.s9Et5d:before {
  content: "\e96c";
}
.cFy9dg0hDQ:before {
  content: "\e96d";
}
.S1hue32N:before {
  content: "\e96e";
}
.Hg1cLV:before {
  content: "\e96f";
}
.Pitcyn:before {
  content: "\e970";
}
.otyPjvzj56:before {
  content: "\e971";
}
.wsByvCbBg:before {
  content: "\e972";
}
.DyMKFug7ny:before {
  content: "\e973";
}
.JfKRUc:before {
  content: "\e974";
}
.oW9PRG:before {
  content: "\e975";
}
.B2iduxru3:before {
  content: "\e976";
}
.Xfq2iNXoSOU:before {
  content: "\e977";
}
.pab3xA:before {
  content: "\e978";
}
.LndHr3cYrrt:before {
  content: "\e979";
}
.RmBiHLY:before {
  content: "\e97a";
}
.EcBS0nh54b:before {
  content: "\e97b";
}
.EmEK8uv3q:before {
  content: "\e97c";
}
.SgnyEx3g06:before {
  content: "\e97d";
}
.mbp5KG:before {
  content: "\e97e";
}
.JUt1wH:before {
  content: "\e97f";
}
.fXmBIqm:before {
  content: "\e980";
}
.fnUozk5:before {
  content: "\e981";
}
.jYaLNs7QD:before {
  content: "\e982";
}
.wwJQup:before {
  content: "\e983";
}
.I8cw3ES:before {
  content: "\e984";
}
.fSzIBc0b:before {
  content: "\e985";
}
.GEUD3884q7S:before {
  content: "\e986";
}
.Z25sqx:before {
  content: "\e987";
}
.gCc4Cb94:before {
  content: "\e988";
}
.a1Yv4mK5d6:before {
  content: "\e989";
}
.AKaGPlJ:before {
  content: "\e98a";
}
.KBtxX4ZeG9:before {
  content: "\e98b";
}
.wcRJg6oGOE:before {
  content: "\e98c";
}
.q9jjvNW:before {
  content: "\e98d";
}
.gSQmN7d:before {
  content: "\e98e";
}
.Fcz8vv:before {
  content: "\e98f";
}
.UTaYGuJ7:before {
  content: "\e990";
}
.ue87HJjJmU:before {
  content: "\e991";
}
.HrfugsH:before {
  content: "\e992";
}
.EtNDTj1qOa:before {
  content: "\e993";
}
.MBOUHQ:before {
  content: "\e994";
}
.Nrh6cVxQGP:before {
  content: "\e995";
}
.x5omkHbk:before {
  content: "\e996";
}
.wXg45v:before {
  content: "\e997";
}
.OtpBzP8:before {
  content: "\e998";
}
.e3Jrc0DL:before {
  content: "\e999";
}
.M8Z494e:before {
  content: "\e99a";
}
.eWVSD4:before {
  content: "\e99b";
}
.i1tMD2:before {
  content: "\e99c";
}
